Subject: pgAdmin 4 commit: Fixed an issue where reverse engineering SQL is wrong

From: Akshay Joshi <[email-masked]>
Date: Mon, 29 Nov 2021 08:37:56 +0000

Fixed an issue where reverse engineering SQL is wrong for Aggregate. Fixes #7024

Branch
------
master

Details
-------
https://git.postgresql.org/gitweb?p=pgadmin4.git;a=commitdiff;h=fbd10ef4b6b47fe759fe358dcfed42d43984f134

Modified Files
--------------
docs/en_US/release_notes_6_3.rst                                      | 1 +
.../schemas/aggregates/templates/aggregates/sql/11_plus/create.sql    | 4 ++--
.../schemas/aggregates/templates/aggregates/sql/12_plus/create.sql    | 4 ++--
.../schemas/aggregates/templates/aggregates/sql/default/create.sql    | 4 ++--
4 files changed, 7 insertions(+), 6 deletions(-)